Subject: Trainer Candidate - Subodh Singh
From: Subodh Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:00:42 -0400

| | Tech Support Test

Name | Subodh Singh
E-mail | [email-masked]
Phone Number | (91) 9801626810
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Process Associate | 10 Feb,2021 | 20,000
Previous Employer 1 | Origo commodities | Cluster officer | 31 Dec, 2017 | 24000
Previous Employer 2 | Religare Security | RM | 21 Dec, 2017 | 18000

If Selected, how much time do you need to join? | Immediately join
Please briefly describe your work experience specifically in training? | I have worked in Genpact India pvt ltd as a process Associate also gave training to new hire about SOP of the organization and before Genpact I was in Origo Commodity as a cluster Operation Officer or team leader trained new hire supervisor. Maintain MIS day to day and handling que management of team
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have never faced any time difficulties in my career I enjoyed alot during my job very well and learned communication skills and leadership skills
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service is key work for any organization bcz customer called Laxmi so they will be handled by great efforts and politely not rudely
What according to you makes you a good candidate for this position? | According to me a good candidate should be calm leadership skills good communication skills hard working man always dedicated to our organization work
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |